@media (min-width:1481px){.header_view-style_1 .logo-box-white{width:300px;}
.top-bar__nav-menu li a{padding:0 13px;font-size:14px;}
}
@media (min-width:1200px){.container{width:100%;max-width:1280px;}
}
@media (max-width:1480px){.header_view-style_1 .logo-box-white{width:300px;}
.header_view-style_1{margin-top:5px;}
}
@media (min-width:768px){.wpb-js-composer .home-sec11 .vc_tta-panels-container .vc_tta-panels{border:none;background:inherit;}
}
@media (min-width:1366px){.circulars-link{top:370px;}.right_links{top:360px;}}
@media (max-width:1366px){.top-bar__nav-menu li a{font-size:14px;padding:0 12px;}
.header_view-style_1 .logo-box-white{display:block;position:absolute;top:0;background:#fff;z-index:999;padding:10px 55px 5px 0;}

}
@media (min-width:1200px) and (max-width:1279px){.top-bar__nav-menu li a{font-size:13px;padding:0 10px;}
.stm-nav__menu_type_header > .menu-item{margin:0 20px;font-size:15px;}
}
@media (min-width:992px) and (max-width:1199px){
.logo img {
    height: auto;
}
.top-bar__nav-menu li a{font-size:11px;padding:0 8px;}
.stm-nav__menu_type_header > .menu-item{margin:0 15px;font-size:14px;}
.header_view-style_1 .logo-box-white{width:200px;padding:5px 10px 5px;}
.home-sec2-right .wpb_wrapper ul li a.skill{width:100%;}
.home-sec2-right .wpb_wrapper ul li a.academic{width:100%;}
.home-sec2-right .wpb_wrapper ul li a.applied{width:50%;}
.home-sec2-right .wpb_wrapper ul li a.career{width:50%;}
.home-sec2-right .wpb_wrapper ul li a{font-size:16px;}
.home-sec2-right .wpb_wrapper ul li .number{font-size:26px;}
.topline-text{ font-size:15px;}
.rev_slider .caption, .rev_slider .tp-caption{ font-size:30px !important;}
.home-sec2-right .wpb_wrapper ul li a.applied, .home-sec2-right .wpb_wrapper ul li a.skill, .home-sec2-right .wpb_wrapper ul li a.career, .home-sec2-right .wpb_wrapper ul li a.academic{
    background-repeat: no-repeat;
    background-size: cover;
}
.home-sec2 {
    padding-bottom: 0;
}


}
@media (min-width:768px) and (max-width:991px){
.logo img {height: auto;}
.top-bar__nav-menu li a{font-size:11px;padding:0 6px;}
.stm-nav__menu_type_header > .menu-item{margin:0 8px;font-size:12px;}
.header_view-style_1 .logo-box-white{width:150px;padding:30px 10px 0px;}
.top-bar_view-style_1{z-index:9999;}
.top-bar.top-bar_view-style_1.top-menu-first{background:rgba(255, 255, 255, 0);}
.entry-content .sliderrev{margin-top:112px;}
.logo{height:84px;line-height:84px;}
.header-holder .top-bar__content{padding-top:8px;}
.home-sec2-right .wpb_wrapper ul li .num-colm2{padding-top:10px;}
.home-sec2-right .wpb_wrapper ul li .num-colm1{width:100%;padding-top:10px;}
.home-sec2-left .philosphy .wpb_wrapper p{font-size:24px;}
.home-sec2-left .philosphy{top:72%;}
.home-sec2-left .wpb_content_element ul li{padding-right:10px;line-height:1.3;}
.home-sec8 .vc_col-sm-9 {
    width: 100%;
}
.home-sec8 .vc_col-sm-3 {
    width: 400px;
    margin: auto;
    margin-top: 67px;
}
.media_small_img {display:none;}
.news_small_img {display:none;}
.event_small_img {display:none;}
.pd_left-40 {padding-left:0px;margin-top:30px;}
.tnp-widget-minimal {
    width: 65%;
    margin: 0 auto;
    }
    
  .stm-posts.stm-posts_list img {
    width: 100%;
    height: 100%;
}
.mtphr-dnt-tick-contents {margin-top:7%;font-size: 13px;}
.n2-ss-align.n2-ss-slider-align-visible {margin-top:-5.5%;}
ul.slick-dots { display: none !important;}
}
@media only screen and (max-width:767px){ 
.logo img {height: auto;}
.top-bar-mobile .top-bar-mobile__search .stm-search-form__field {color:#fff;}
.header-mobile {background :#fff;}
.navbar-inverse .navbar-toggle .icon-bar {background-color:#a51b30 !important;}
.navbar-toggle .icon-bar {width: 23px !important;height: 3px !important;border-radius: 0px !important;}
.logo .logo__inner{display:none;}
div#rev_slider_1_1_forcefullwidth {margin-top:-35px !important;}
.home-sec1 .wpb_wrapper {margin-top: 15px;}
.home-sec2-left {margin-top: -35px;}
.header-mobile .header-mobile__logo {padding: 0 80px 0 0px;    margin-left: -15px;}
/*.core_360 {margin-top: -125px;} */
.header-mobile .logo{padding: 3px 40px;background:#fff;width:180px;display:block; margin-left: 0;}
.top-bar-mobile .top-bar-mobile__search .stm-search-form{padding-top:0px;padding-bottom:1px;color:#a51c30;height: 30px;}
.entry-content .sliderrev{margin-top:0;}
.white-fixed .logo{height:auto;line-height:initial;padding: 2px 30px;width:160px;}
.home-sec2 .home-sec2-right{padding-left:0;padding-top:0;}
.stm-media-gallery__items-row.stm-media-gallery__items-row_view_grid.row {height: 230px !important;}
.home-sec2-right .wpb_wrapper ul li .num-colm1{width:100%;}
.home-sec2-right .wpb_wrapper ul li .num-colm2{width:100%;}
.home-sec2-right .wpb_wrapper ul li a{float:left;margin-top: 10px;}
.home-sec2-left .wpb_content_element ul li{margin-bottom:10px;width:100%;}
.home-sec8-right .vc_column-inner{background-color:initial;height:auto;}
.fullwidthbanner-container .fullwidthabanner ul li .slotholder .tp-bgimg.defaultimg{background-size:100% !important;}
.fullwidthbanner-container .fullwidthabanner{height:100% !important;max-height:100% !important;}
.home-sec2-left .philosphy .wpb_wrapper p{font-size:14px;}
.home-sec2-left .stm-media-gallery__item a i{height:49px;width:49px;background-size:100%;}
.home-sec2-left .philosphy{top:65%;}
.home-sec2-left .stm-media-gallery__item a {background-size: 20%;}
.home-sec3 ul li{width:100%;font-size:13px;}
.home-sec3 h1{font-size:25px;}
.home-sec3 .undergra{font-size:20px;}
.home-sec3 .postgra{font-size:22px;}
.home-sec3 .courses{font-size:20px;}
.home-sec3 .wpb_wrapper .col-md-6{padding-bottom:30px;}
.home-sec4 h1{font-size:25px;margin-top: -25px;}
.home-sec4 p {font-size:15px; margin-top: -10px;}
.home-sec11 h1{margin-bottom: 35px;font-size: 25px;margin-top: -10px;}
.home-sec1 .wpb_wrapper p{font-size:15px;}
.home-sec1{padding-top:0px;}
.home-sec2{padding-bottom:10px;}
.home-sec3{padding-top:20px;padding-bottom:0px;margin-top: -30px;}
.home-sec4{padding-bottom:25px;padding-top:50px;}
.home-sec7{margin-top:-20px;}
.home-sec11{padding-bottom:50px;padding-top:0px;margin:0 !important;}
.stm-event_view_grid {margin-top: -15px;}
.wpb-js-composer .home-sec11 .vc_tta-panel-body .ttshowcase_slider .tt_text_left .ttshowcase_rl_quote {padding:20px;}
.stm-more-link.stm-title-more-link.stm-font_color_dark-blue {margin-top:0 !important;}
.wpb-js-composer .vc_tta-container {margin-top:-20px;}
.home-sec11 .tt_quote_info-below, .home-sec11 .tt_quote_info-above {width:25%;}
#mega-menu-stm-primary{display:none;}
#mega-menu-wrap-stm-primary{padding:0;background:initial;}
.header-mobile .header-mobile__nav-control{display:none;}
#mega-menu-wrap-stm-primary .mega-menu-toggle{background:none;position:absolute;right:0;top:10px;}
#mega-menu-wrap-stm-primary{position:static;}
.header-mobile{position:relative;}
.top-bar-mobile .top-bar-mobile__search .stm-search-form__field:focus{max-width:100%;}
.home-sec2-right .wpb_wrapper ul li .num-colm1{display:table;}
.stm-more-link.stm-title-more-link.stm-font_color_dark-blue{float:left;margin-top: -5px !important;}
.home-sec7 .wrap-title-box h1{padding-bottom:0px;font-size: 25px !important;}
.stm-more-link.stm-title-more-link.stm-font_color_white{float:left;}
.home-sec9 h2{padding-bottom:0;}
.footer .widget-area_type_footer .row .col-lg-2:last-child{padding:0 15px;}
.moreachieve .vc_column-inner .wpb_wrapper{margin:0;}
.stm_wp_custom-menu{margin-top:0;margin-left:0;}
.header-holder .header-mobile button.navbar-toggle{background-color:none;position:absolute;right:0;top:-5px;border:none;}
.header-holder .header-mobile .navbar-inverse{background-color:none;border-color:initial;}
.header-holder .header-mobile .navbar-inverse .navbar-toggle{border-color:initial;}
.header-holder .header-mobile .navbar{position:static;min-height:auto;margin-bottom:0;border:none;}
.home .header-holder{z-index:99999;}
.header-holder .header-mobile .current-menu-item a{color:#ff2141 !important;}
.header-holder .header-mobile .menu-mobile-menu-container ul li a{padding-bottom:10px;display:block;color:#bfbfbf;font-size:14px;border-bottom:1px solid #404040;padding-top:10px;}
.home-sec2-right .wpb_wrapper ul li a.applied, .home-sec2-right .wpb_wrapper ul li a.skill, .home-sec2-right .wpb_wrapper ul li a.career, .home-sec2-right .wpb_wrapper ul li a.academic{
    background-repeat: no-repeat;
    background-size: cover;
        width: 100%;
}
.right_links {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    right: auto;
    top: auto;
    position: fixed;
    z-index: 9;
    bottom: -10px;
    width: 100%;
}
.right_links li {
    float: left;
    width: 33.33%;
    text-align: center;
    min-height: 40px;
}
.enquerieslink {padding:5px 0 0 0;font-size: 14px;line-height: 15px;}
.applynow-link {padding:5px 0 0 0;font-size: 14px;}
.circulars-link {padding:5px 0 0 0;font-size: 14px;}
.widget_footer {
    margin-bottom: 0;
}
.stm-events .col-md-6.col-sm-12 {
    width: 100%;
}
.home-sec8-right {
    background-color: #a51c30;margin-left: 15px;   margin-right: 15px;margin-top: -20px;margin-bottom: 10px;
}
.stm-title.wrap-title {margin-top:-50px !important;font-size: 25px;}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel {
    border-bottom: 1px solid #ad4857;
}

.alignnone {
    margin: 5px 20px 0px 0;
    width: 100%;
}
.home-sec2-left .wpb_content_element ul li a img{width: auto;}



.container.topline {height:20px;margin-top: 90px;}
.topline-text {font-size:12px;}
.menu-mobile-menu-container {height:380px;}
.home-sec2-right .wpb_wrapper ul li .number {font-size:15px;line-height: 20px;}
.home-sec2-right .num-colm1 {line-height: 15px;}
.pd_left-40 {padding-left:0px;margin-top:30px;}
.occasions { margin-top: -20px;}
.occasion-title-2 {padding-bottom:15px;max-height: 100%;}
.no-border{border:none;}
.home-sec7 {margin-left:0px !important;}
.home-sec8 {margin-left:0px !important;}
.tnp.tnp-widget-minimal {margin-top:-50px;}
.media_small_img {display:none;}
.news_small_img {display:none;}
.event_small_img {display:none;}
.wpb_wrapper .vc_tta-tabs_style-1.vc_tta-tabs.vc_general .vc_tta-panel-body {padding-bottom: 30px !important;}
#slider_2910.owl-carousel, #slider_2909.owl-carousel, #slider_2908.owl-carousel, #slider_2907.owl-carousel {width:100%;}
/*Core Values */
.bdial {
    display: none !important;
}
.ourvalues {padding:0; margin-top: -80px;}
.valuename {
    position: relative;
    float: left;
    width: 150px;
    height: 70px;
    }
.valuename p {font-size: 14px;padding: 18px;}
.valone {bottom:0;left:0;}
.valtwo {left:0;}
.valthree {bottom: 0;right: 0;  }
.valfour {top:0px;right: 0;}
.valfive {top:0px;right: 0;}
.valsix {top:0px;left: 0; }
.contentholder {position: relative; left: -7px; top:25px}
.face {
    position: relative;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 0;
    border:none;
    background: #babac1;
}
.valfive.valuename p, .valsix.valuename p {padding:17px !important;}
.valuename.active .face.back {border:none;}
.valuename.active .face {border:none;}
.vdial {margin: 45px auto 0; }
.inner_page .valtitle {font-size:18px;}
.inner_page .valtxt {margin-bottom: 35px;}
/*Core Values end*/
.breadcrumbs {display:none;}
ul.right_img li {display:flex;}
ul.right_img {margin-top:15px;}
.history_box {margin-bottom:15px;}
.history_sec ul li {margin-top:15px;}
.leadership_sec { margin-top: -25px;}
.inner_page.about_us h2 {margin-bottom: 15px; margin-top: -15px; }
.right_content {min-height: 315px; padding: 30px 30px;}
.inner_page.about_us_message .col-lg-5 {padding-left:15px; padding-right: 5px;}
.inner_page.about_us_message h2{font-size:30px;}
.row.vision-mg-top h4 {margin-bottom:20px;}
.row.vision-mg-top {margin-top: -10px !important; margin-bottom: 10px !important;}
.row.mission-mg-top {margin-top: -15px !important; }
.vision {padding:20px;}
.row.mission-mg-top h4 {margin-bottom:50px;}
.mission {padding:25px;}
/* .stm_wp_custom-menu .menu {margin-bottom:-80px;} */
ul.list_main {display:table;}
.governance_board h2 {font-size: 25px;margin-bottom: 0; }
.governance_board h3 {line-height:25px;font-size: 18px;}
div#no-more-tables.events_page tr td:nth-child(2n) {width:auto;}
.stm-subtitle {text-align: left !important;line-height: 30px !important;}
.inner_page h2 {font-size:25px;}
.serchByDate {margin-left: -65px;}
/* Slider Text */
.tp-parallax-wrap {visibility: visible !important; z-index: 9999999 !important; left: 0 !important; top: 0 !important;}
.tp-mask-wrap {transform: inherit !important; top: 167px !important; left: 5px !important;}
.tp-caption {font-size: 20px !important; }
div#slide-13-layer-1 {margin-left: 20px !important;}
div#slide-13-layer-3 {margin-top: 25px !important;}
div#slide-12-layer-2 {display:none !important;}
div#slide-12-layer-3 { display: none !important;}
.slide_1_p1 {display:none !important;}
.slide_1_p2 {display:none !important;}
.slide_1_p3 {display:none !important;}
.slide_1_p4 {display:none !important;}
.slide_1_p5 {display:none !important;}
.slide_3_p2 {display:none !important;}
.slide_3_p3 {display:none !important;}
.slide_4_h1 {margin-top: 10px !important;font-size: 17px !important; }
.slide_4_h2 {margin-top: 30px !important;     margin-left: 30px !important; font-size: 17px !important;}
.slide_4_p1 {display:none !important;}
.slide_4_p2 {display:none !important;}
/* Slider Text end */
.occasions_filter .Occasions li { padding: 5px 10px; }
.occasions_filter .Occasions {margin-top: 15px; }
.m-mg-top_30 {margin-top:30px;}

.inner_page.about_us h3 {font-size:30px;}
.teachers_details li {overflow:scroll;}
.view_profile {float:right;}
.stm-posts.stm-posts_list img {
    width: 100%;
    height: 100%;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1472187917916 {padding:0 !important; margin-top: -80px !important;}
h2{font-size:30px;}
.white_bg {padding: 20px;}
.white-bg {padding: 20px;}
.polygon li span {background-attachment:inherit;}
.widget-area_type_footer {padding-top: 0px;}
.inner_page {margin-top:-65px;}
.inner_page h2 {font-size:23px;}
.inner_page h3 {font-size: 18px; line-height:25px;}
.governance_board {margin-top:-65px;}
.stm-title.stm-title_sep_bottom {font-size: 25px !important;line-height: 25px !important;margin-bottom: 25px !important;}
.stm-event.stm-event_view_grid.care-project-background img {width:100%;padding-right: 15px;}
.stm-event__title.care-project-title {font-size:25px;}
.inner_page.project_intro {margin-top: 0;}
.stm-event_view_grid .stm-event__content {text-align:left !important;}
.care-project-background {margin-top:-100px !important;}
.menu_right_link.care-project {margin-left:0;}
.achievements_sec li {width:100%;}
.library_sec {margin-top: -60px;}
article#post-11304 {margin-bottom:35px;}
.wpcf7 .wpcf7-validation-errors {left: 0;bottom: -0.5%;}
.hesperiden.tparrows:before {font-size:10px !important;line-height: 21px !important;}
.hesperiden.tparrows {width: 20px !important;height: 20px !important;z-index: 99999999 !important;}
.slide_3_p1 {display:none !important;}
.banner-para-right {display:none !important;}
.banner-heading-right {font-size:16px !important;}
.banner-heading-left {font-size:16px !important;}
.banner-para-left {display:none !important;}
div#n2-ss-12 .n2-ss-layer .n2-font-a6dc2a28b1b3267de73f71f48fea1e2c-hover{font-size:16px !important;}
div#n2-ss-12 .n2-ss-layer .n2-font-b59e6f736700f1da8dd7bbadba9f0fad-hover {font-size:16px !important;}
div#n2-ss-12 .n2-ss-layer .n2-font-4a85fd5e8f5d8c0e1b0e8971ee507eb2-hover {font-size:16px !important;}
div#n2-ss-12 .n2-ss-layer .n2-font-d3c59cd0433c48904a2c117b46167842-hover {font-size:16px !important;} 
.mtphr-dnt-tick-contents {margin-top: 47px;font-size: 11px;}
.n2-ss-align.n2-ss-slider-align-visible {margin-top: -58px;}
.wpb-js-composer .home-sec11 .vc_tta.vc_general .vc_tta-panel-body .tt_2cl {
    width: 100%;margin-bottom: 30px;
}
.tt_theme_speech .tt_quote_info-below .ttshowcase_rl_quote{margin-bottom:0px !important;}
.wpb-js-composer .home-sec11 .vc_tta.vc_general .ttshowcase_rl_quote:after{left:55px;}
.slick-slider {position:relative!important;}
.featured-content-slider.slick-slider {width:100% !important;}
.featured-content-list.design-1 h3.entry-title, .featured-content-slider.design-1 h3.entry-title {font-size:18px;}
.slick-track {top:25px !important;}


}
@media only screen and (max-width:496px){
.logo img {height: auto;}
.stm_small_grid_three .entry-thumbnail-container{float:none;margin-right:0;padding-bottom:15px;}
.home-sec2-left .wpb_content_element ul li{padding-left:10px;}
.moreachieve .vc_column-inner a{padding:10px 15px;font-size:14px;}
.home-sec2-left .wpb_content_element ul li a{font-size:16px;}
.fullwidthbanner-container{height:370px !important;}
.tp-fullwidth-forcer{height:auto !important;}
}
@media only screen and (max-width:380px) {
.logo img {height: auto;}
.fullwidthbanner-container {height:300px !important;}

h2 { text-align:left;font-size:30px;line-height:38px;margin-bottom:30px;color:#a51c30;font-weight:400; }
.stm-icon-box_style-3 .stm-icon-box__step {width:40px;height:40px;margin-right:15px;text-align:center;line-height:40px;border:1px solid #a51c30;border-radius:200px;font-size:18px;color:#ffffff;background:#a51c30;}
.inner_page .row {margin-bottom:40px;margin-top:30px;}
.inner_page h4 {margin-bottom:12px;font-weight:600;color:#a51c30;margin-top:18px;}
.inner_page h5 {margin-bottom:12px;font-weight:600;color:#000000;font-size:20px;margin-top:30px;line-height:29px;}
.register h 4{margin-bottom:12px;font-weight:600;color:#a51c30;font-size:20px;}
.right_sec_link .stm_wp_custom-menu .menu {border-top:4px solid #a51c30;}
.right_sec_link .stm_wp_custom-menu .menu-item:first-child a { border-top:none;}
.right_sec_link .stm_wp_custom-menu .menu-item > a {border-top:1px solid rgba(153, 153, 153, 0.27);}
.inner_page p {line-height:26px;margin-bottom:20px;}
.inner_page .stm-image-box__description {margin-bottom:30px;}
.inner_page .stm-image-box__description ul l i{color:#595959;padding-left:18px;font-size:16px;}
.inner_page .stm-image-box__description ul li ul li {padding-left:13px;line-height:21px;}
.inner_page .stm-image-box__description ul li:before {position:absolute;top:2px;left:0;font-size:13px;color:#a51c30;content:"\f0da";}
.inner_page .stm-image-box__description ul li ul {margin-top:5px;}
.inner_page .stm-image-box__description ul li ul li:before {content:"\f04d";font-size:5px;color:#808080;}
.inner_page .col-lg-6 h4 {margin-top:0px;}
.current_page_item a:before, .current-page-parent a:before {display:none;z-index:0;background:none;}
.stm-nav__menu_type_header > .menu-item .sub-menu{margin-top:0;border-top:2px solid #a51c30;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item{list-style:none;margin:0 1px 1px 0;max-width:100%;float:left;margin-right:10px !important;;position:relative !important;width:33.3%;left:auto !important;top:auto !important;margin-bottom:10px !important;;}
h4, .h4{line-height:32px;}
.form-group{margin-bottom:15px;width:46%;float:left;margin-bottom:15px;margin-right:4%;}
.career-form .form-group:nth-child(2n+2){margin-right:0;}
.career-form small{display:inline-block;}
.mtphr-dnt-tick-contents { margin-top: 47px;;font-size: 11px;}
.n2-ss-align.n2-ss-slider-align-visible {margin-top: -58px;}
}
@media only screen and (max-width:800px){
.logo img {height: auto;}
#no-more-tables table,
#no-more-tables thead,
#no-more-tables tbody,
#no-more-tables th,
#no-more-tables td,
#no-more-tables tr{display:block;padding-right: 0; padding-left: 0;}
#no-more-tables thead tr{position:absolute;top:-9999px;left:-9999px;}
#no-more-tables tr{border:1px solid #ccc;}
#no-more-tables td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:55%;white-space:normal;text-align:left; overflow: scroll;}
#no-more-tables td:before{position:absolute;top:6px;left:6px;width:45%;padding-right:10px;white-space:nowrap;text-align:left;font-weight:bold;}
#no-more-tables td:before{content:attr(data-title);}
}
@media (min-width:1280px) and (max-width:1365px){.top-menu-first .container, .header_view-style_1 .container{width:1200px;margin:auto;padding:0;}
.container.topline{width:1200px;margin:auto;margin-top:145px;}
.home-sec1, .home-sec2, .home-sec4, .home-sec8, .home-sec7, .home-sec11{width:1200px;margin:auto !important;}
.home-sec2 .home-sec2-right{padding-left:20px;}
.home-sec3 .vc_column-inner{width:1200px !important;margin:auto;padding:0 25px !important;}
.stm_small_grid_three .entry-title{margin-bottom:6px;line-height:23px;font-size:16px;}
.stm_small_grid_one .entry-thumbnail img{width:100%;}
.home-sec9 .wpb_wrapper{width:1175px;margin:auto !important;}
.stm-event_view_grid{padding:18px;}
.footer_type_default .container{width:1200px;margin:auto;}
.widget-area_type_footer{border-bottom:1px solid rgba(255, 255, 255, 0.25);margin-bottom:15px;padding-top:35px;padding-bottom:35px;}
.header_view-style_1 .logo-box-white{display:block;position:absolute;top:0;background:#fff;z-index:999;padding:10px 35px 5px 0;}
}
@media (max-width:1024px) and (min-width:768px){
.logo img {height: auto;margin-top: 20px;}
.top-bar.top-bar_view-style_1.top-menu-first{background:linear-gradient(to right, rgba(165, 28, 48, 1) 0%, rgba(165, 28, 48, 1) 23%, rgba(165,28,48,1) 23%, rgba(165,28,48,1) 100%);     z-index: 999999;}
.logo{margin-top:5px;}
.home-sec2-left.wow.fadeInUp.wpb_column.vc_column_container.vc_col-sm-6.animated{width:100%;}
.home-sec2-right.wpb_column.vc_column_container.vc_col-sm-6{width:100%;padding-left:0px;;margin-top:20px;}
.home-sec3 h1{font-size:24px;}
.home-sec3 .undergra{font-size:31px;}
.home-sec3 .postgra{font-size:24px;}
.home-sec3 .courses {font-size: 22px;}
.home-sec3 ul li {
    font-size: 16px;
    padding-bottom: 10px;
    margin-bottom: 10px;
	    width: 100%;
}
.home-sec4 h1{font-size: 33px;}
.stm-mailchimp .stm-mailchimp-btn:after{display:none;}
.stm-mailchimp .stm-mailchimp-description{font-size:13px;}
.stm-mailchimp .stm-mailchimp-title{font-size:23px;}
.stm-mailchimp .stm-mailchimp-form input[type="email"]{padding:13px 0px 11px 7px;}
.stm-mailchimp .stm-mailchimp-form input[type="text"], .stm-mailchimp .stm-mailchimp-form input[type="email"]{font-size:11px;}
.wpb-js-composer .home-sec11 .vc_tta-tabs-container ul.vc_tta-tabs-list{max-width:45% !important;}
.wpb-js-composer .home-sec11 .vc_tta.vc_general .vc_tta-panel-body .tt_2cl{width:100%;}
.ttshowcase_slider .bx-wrapper img { margin-bottom: 25px !important;}
.home-sec11 .tt_quote_info-below, .home-sec11 .tt_quote_info-above{width:57%;}
.wpb-js-composer .vc_tta-container{margin-bottom:-60px ! important;}
.vision h4 {padding-bottom:30px;}
.mission h4 {padding-bottom:30px;}
.home-sec3 .undergra {
    font-size: 20px;
}
.home-sec3 .postgra {
    font-size: 20px;
    margin-top: 45px;
}
.top-bar__nav-menu li.addopen{ display:none;}
.header-holder .top-bar__nav.stm-nav {
    margin-right: 59px;
    padding-bottom: 5px;
    margin-top: 7px;
}
#mega-menu-wrap-stm-primary #mega-menu-stm-primary > li.mega-menu-item > a.mega-menu-link{ font-size:13px;}
#mega-menu-wrap-stm-primary #mega-menu-stm-primary > li.mega-menu-item > a.mega-menu-link {
    margin: 0px 0px 0px 10px;
    padding: 0;
}
.top-bar_view-style_1 .top-bar__search .stm-search-form__submit{ top:5px;}
.header_view-style_1 .logo-box-white {
    width: 150px;
    padding: 33px 10px 0px;
    height: 110px;
}
.container.topline{width: 700px;}
.topline-text{font-size:14px;margin-right: 300px;height:20px;}
.home-sec1 .wpb_wrapper p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.home-sec1 {
    padding-top: 35px;
    }
    .wpb_content_element {margin-bottom:0 !important;}

.home-sec2 {
    padding-bottom: 0;
}
.home-sec4 h1 {
    font-size: 27px;
}
.home-sec4 {
    padding-bottom: 20px;
    padding-top: 50px;
}
.home-sec7{    padding-top: 50px;}
.home-sec7 .wrap-title-box h1, .home-sec9 h2{    font-size: 27px !important;}
.home-sec9 h2{padding-bottom: 0;}
.home-sec11 h1{font-size: 27px;}
.wpb-js-composer .home-sec11 .vc_tta-tabs-container ul.vc_tta-tabs-list li a{ font-size:15px;}
.wpb-js-composer .home-sec11 .vc_tta-tabs-container ul.vc_tta-tabs-list {
    max-width: 37% !important;
}
.moreachieve .vc_column-inner a {
    border: 1px solid #808080;
    padding: 5px 15px;
    font-size: 14px;
    display: table;
}
.enquerieslink{padding: 8px 23px;}
.vc_col-sm-8, .vc_col-sm-4{ width:100%;}
.history_sec .right_img li a{    width: 227px;font-size: 18px;}
.history_sec ul li { margin-right: 25px;}
.breadcrumbs{ margin-bottom:20px;}
.placement_main {
    margin: 5px 0 55px 0;
    padding: 15px 0 5px 0;
}
.stm_wp_custom-menu {
    margin-left: 0;
}
.inner_page blockquote{ font-size:21px;}
.placement_main .col-lg-4 h6 {
    font-size: 17px;
    margin-bottom: 5px;
}
.inner_page.about_us h3 {
    font-size: 28px;
}
.inner_page .leadership_sec h5 {
    margin: 0 0 5px 0;
    font-size: 17px;
}
h2 {
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 20px;
}
.right_content {
   min-height: 428px;
    padding: 45px 35px;
}
.right_content p {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 20px;
}
.right_content p img {
    height: 32px;
}
.img_text strong:first-child {
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
}
.inner_page p {
    line-height: 22px;
    margin-bottom: 14px;
    font-size: 15px;
}
.last_div{ padding:15px;}
.course-button{    margin-top: 25px;}
.course-button p a {
    padding: 5px 10px;
    font-size: 14px;
}
.course-button p{ margin-bottom:0px;}

.inner_page blockquote p {
    line-height: 26px;
    font-size: 18px;
}
.container {
    width: 100%;
}
.valone {
    bottom: 230px;
    left: -42px;
}
.valfour {
    bottom: 230px;
    right: -42px;
}
.valtwo {
    bottom: 80%;
    left: 108px;
}
.valthree {
    bottom: 80%;
    right: 108px;
}
.valsix {
    bottom: -38px;
    left: 108px;
}
.valfive {
    bottom: -38px;
    right: 108px;
}
.inner_page .row {
    margin-bottom: 20px;
    margin-top: 0;
}
.contentholder{left: 27%;}
.mission h4{margin-left: 40px;}

h3 {
    font-size: 21px;
    margin-bottom: 20px;
    line-height: 26px;
    margin-top: 15px;
}
ul.list_main li b {
    font-size: 14px;
    line-height: 19px;
}
.stm-subtitle {
    margin-bottom: 35px !important;
    font-size: 18px !important;
    line-height: 27px !important;
}
.vc_col-sm-6{ width:100%;}
.table-bordered{ padding:0px;}
.stm-single-image_responsive img{ margin:auto;}
.vc_col-sm-8 {
    width: 100%;
}
.vc_col-sm-4 {
    width: 100%;
}
h4{ font-size:18px;}
.inner_page h4{ margin-bottom:5px;}
.tp-bgimg {background-size: 100% !important;}
.home-sec4 .vc_col-sm-4{ width:33.33333333%;}
.row.place_ment :nth-child(4) {margin-top:30px;}
.row.place_ment :nth-child(5) {margin-top:30px;}
ul.slick-dots { display: none !important;}
}
@media (width:1024px){
.mtphr-dnt-tick-contents {margin-top:60px;}
.n2-ss-align.n2-ss-slider-align-visible{margin-top:-50px;}
.stm-mailchimp .stm-mailchimp-form input[type="text"], .stm-mailchimp .stm-mailchimp-form input[type="email"]{font-size:14px;}
.stm-mailchimp .stm-mailchimp-form input[type="email"]{padding:13px 0px 11px 21px;}
.stm-mailchimp .stm-mailchimp-btn:after{display:block;right:15px;}
.stm-mailchimp .stm-mailchimp-description{font-size:14px;}
.stm-mailchimp .stm-mailchimp-title{font-size:24px;}
.home-sec11 .tt_quote_info-below, .home-sec11 .tt_quote_info-above{width:100%;}
}
@media (width:320px) {
.logo img {height: auto;}
.home-sec3 h1{font-size:30px;}
.stm-media-gallery__items-row.stm-media-gallery__items-row_view_grid.row {height:215px !important;}
.home-sec11 .tt_quote_info-below, .home-sec11 .tt_quote_info-above {width:24% !important;}
.home-sec7 .wrap-title-box h1 {font-size:25px !important;}
.home-sec4 h1 {font-size:25px !important;}
.home-sec3 h1 {font-size:25px !important;}
.occasions_filter .Occasions li { padding: 5px 8px; }
.valuename {width:130px;}
.valuename p {font-size:13px;}
.contentholder {left: -25px;}
.n2-ss-align.n2-ss-slider-align-visible {margin-top:-19%;;}
.mtphr-dnt-tick-contents {margin-top:15%;font-size:10px;}
}

@media (width:600px) {
.logo img {height: auto;}
.stm-media-gallery__items-row.stm-media-gallery__items-row_view_grid.row {height:362px !important;}
.home-sec11 .tt_quote_info-below, .home-sec11 .tt_quote_info-above { width: 45%;}
.menu-mobile-menu-container {height: 290px;}
.n2-ss-align.n2-ss-slider-align-visible {margin-top:-70px;}
.mtphr-dnt-tick-contents {font-size:12px;}
}

@media (max-width:767px) and ( orientation: landscape){
.logo img {height: auto;}
.stm-media-gallery__items-row.stm-media-gallery__items-row_view_grid.row {height:400px !important;}
.home-sec11 .tt_quote_info-below, .home-sec11 .tt_quote_info-above { width: 47%;}
.tnp-widget-minimal {
    width: 65%;
    margin: auto;
    }
.fullwidthbanner-container {height: 420px !important;}
.tp-fullwidth-forcer {height: 440px !important;}
.valuename {width:285px;}
.valuename p { line-height: 30px;}
.contentholder {left: 140px;}
.menu-mobile-menu-container {height: 290px;}
.n2-ss-align.n2-ss-slider-align-visible {margin-top:-70px;}
.mtphr-dnt-tick-contents {font-size:12px;}
ul.slick-dots { display: none !important;}
}

@media (min-width:380px) and (max-width:414px) {
.logo img {height: auto;}
.stm-media-gallery__items-row.stm-media-gallery__items-row_view_grid.row {height:255px !important;}
.valuename p {line-height:70px; padding:0;}
}

@media (width:414px) {
.logo img {height: auto;}
.valuename p {line-height:70px; padding:0;}
.vdial {margin-top: 80px;}
.n2-ss-align.n2-ss-slider-align-visible {margin-top: -60px;font-size: 10px;}
}

@media (width:480px)  {
.logo img {height: auto;}
.stm-media-gallery__items-row.stm-media-gallery__items-row_view_grid.row {height:300px !important;}
.home-sec11 .tt_quote_info-below, .home-sec11 .tt_quote_info-above {width:35% !important;}
.valuename p {line-height:40px;}
.vdial {margin-top:80px;}

}

@media (width:1024px)  {
.valone {left: 94px;}
.valtwo {left: 225px;}
.valthree {right: 225px;}
.valfour {right: 100px;}
.valfive {right: 215px;bottom: -20px;}
.valsix {left: 250px;}
.contentholder {left: 33%;}


}